NOTCODE SEGMENT 'CODE'
    ASSUME CS:NOTCODE
    ;PUBLIC LET
    ;LET  DB 80H

proc NEWL
     MOV AH, 02
     MOV DL, 10
     INT 21H
     MOV AH, 02
     MOV DL, 13
     INT 21H
     RET
endp

proc putch
     MOV AH, 02h
     INT 21H
ret 
endp

proc getch
	mov AH, 07h
	int 21h
	
ret 
endp


START:
 
     PUSH CS
     POP  DS

     
	mov cx, 03h

	
     	call getch
	push ax
m1:
	mov dl,al
	call putch
	call newl
	pop ax
	inc al
	push ax
	mov dl,al
	loop m1


     MOV AL, 0
     MOV AH, 4CH
     INT 21H
NOTCODE ENDS
END START

END START


